# ModelsOrganization

## Properties

| Name         | Type   |
| ------------ | ------ |
| `created_at` | Date   |
| `domain`     | string |
| `id`         | string |
| `name`       | string |
| `updated_at` | Date   |

## Example

```typescript
import type { ModelsOrganization } from "@glueops/autoglue-sdk-go";

// TODO: Update the object below with actual values
const example = {
  created_at: null,
  domain: null,
  id: null,
  name: null,
  updated_at: null,
} satisfies ModelsOrganization;

console.log(example);

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example);
console.log(exampleJSON);

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as ModelsOrganization;
console.log(exampleParsed);
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)
